<?php
$relativePath = "../";
require_once $relativePath.'classes/zapetteHandler.php';

$rest_json = file_get_contents("php://input");
$_POST = json_decode($rest_json, true);

$handler = new ZapetteHandler($_POST);

echo json_encode($handler->do_action());
